/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@font-face {
  font-family: "Companion";
  src: url(../../../webfonts/Compagnon-Roman.woff);
  font-style: bold;
  font-weight: bold;
}
@font-face {
  font-family: "Dingdong";
  src: url(../../../webfonts/DINdong/DINdong.woff);
}
p {
  font-size: 50px;
  font-family: Companion;
}
.logo {
  position: absolute;
  height: 25%;
  width: 25%;
  top: 0;
  left: 0;
  z-index: 1;
  margin-top: -40px;
}
.arrow {
  position: absolute;
  height: 10%;
  width: 10%;
  color: white;
  bottom: 150px;
  right: 900px;
  z-index: 1;
  font-weight: bold;
  stroke-width: 1.8;
}
.hamburger {
  position: absolute;
  height: 15%;
  width: 15%;
  top: 10px;
  right: 0;
  color: white;
  z-index: 1;
}
@keyframes show {
  0% {
    opacity: 0;
    visibility: visible;
  }
  50% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}
@-webkit-keyframes show {
  0% {
    opacity: 0;
    visibility: visible;
  }
  50% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}
@keyframes statique {
  to {
    visibility: visible;
  }
}
span.dingdong {
  font-family: Dingdong;
  font-size: 62px;
  font-weight: 100;
}
.video {
  width: 100%;
  padding-top: 56.25%;
  height: 0px;
  position: relative;
  /* position: fixed;
  width: 100% !important;
  display: block;
  height: auto !important;
  margin-top: -20px; */
}
video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  /* position: relative;
  width: 100%; */
}
.statique {
  font-family: Companion;
  font-weight: bold;
  font-size: 4.5em;
  line-height: 0.7;
  letter-spacing: -0.05em;
  margin-bottom: -40px;
  animation-name: show;
  z-index: 1;
  width: 350px;
  color: white;
  position: absolute;
  top: 350px;
  right: 300px;
  visibility: hidden;
  animation: statique 0s 38s forwards;
}
.videotexte {
  font-family: Companion;
  font-weight: bold;
  font-size: 4.5em;
  line-height: 0.7;
  letter-spacing: -0.05em;
  margin-bottom: -40px;
  color: white;
  position: absolute;
  animation-name: show;
  z-index: 1;
}
.videotexte.acces1 {
  width: 350px;
  top: 400px;
  left: 250px;
  bottom: initial;
  right: initial;
  visibility: hidden;
  animation-delay: 3s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces2 {
  width: 500px;
  top: initial;
  left: 600px;
  bottom: 170px;
  right: initial;
  visibility: hidden;
  animation-delay: 10s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces3 {
  width: 350px;
  top: 300px;
  left: 250px;
  bottom: initial;
  right: initial;
  visibility: hidden;
  animation-delay: 30s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces4 {
  width: 350px;
  top: 100px;
  left: initial;
  bottom: initial;
  right: 300px;
  visibility: hidden;
  animation-delay: 30s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces5 {
  width: 350px;
  top: 500px;
  left: initial;
  bottom: initial;
  right: 400px;
  visibility: hidden;
  animation-delay: 30s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces6 {
  width: 350px;
  top: initial;
  left: 350px;
  bottom: 200px;
  right: initial;
  visibility: hidden;
  animation-delay: 30s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces7 {
  width: 350px;
  top: initial;
  left: initial;
  bottom: 200px;
  right: 400px;
  visibility: hidden;
  animation-delay: 30s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces8 {
  width: 500px;
  top: 350px;
  left: initial;
  bottom: initial;
  right: 200px;
  visibility: hidden;
  animation-delay: 18s;
  animation-duration: 3s;
  animation-name: show;
}
.videotexte.acces9 {
  width: 350px;
  top: 150px;
  left: initial;
  bottom: initial;
  right: 300px;
  visibility: hidden;
  animation-delay: -2s;
  animation-duration: 6s;
  animation-name: show;
}
.videotexte.acces10 {
  width: 350px;
  top: initial;
  left: 300px;
  bottom: 250px;
  right: initial;
  visibility: hidden;
  animation-delay: 25s;
  animation-duration: 3s;
  animation-name: show;
}
.content {
  width: 70%;
  min-width: 800px;
  margin: auto;
}
